Page MenuHomePhabricator

Finalize public messaging for hovercard rollout
Closed, ResolvedPublic

Event Timeline

Jaredzimmerman-WMF claimed this task.
Jaredzimmerman-WMF raised the priority of this task from to Normal.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Jaredzimmerman-WMF renamed this task from Finalize public messaging for hovercard tet rollout to Finalize public messaging for hovercard rollout.Jan 30 2015, 9:58 PM
Jaredzimmerman-WMF closed this task as Resolved.
Jaredzimmerman-WMF reopened this task as Open.
Jaredzimmerman-WMF moved this task from Backlog to In Development on the Page-Previews board.
Jaredzimmerman-WMF closed this task as Resolved.Mar 23 2015, 5:12 PM
Quiddity moved this task from In Development to Done on the Page-Previews board.Mar 28 2015, 1:14 AM